<!DOCTYPE html>
<html>
    <head> 
        <title>Web Estàtica</title>
        <meta charset="UTF-8"/>
        <link rel="stylesheet" href="style.css">
    </head>
    <body>
        <header>
            <a href="index.html"><img src="https://gitlab.com/marlene.flor.benitez/m09-diw/-/raw/main/cine-header.jpg"></a>
        </header>
        <nav>
            <a href="iframe.html">Categories</a>
            <a href="article-llarg.html">Estrenes</a>
            <a href="calendari.html">Oscaritzats</a>
            <a href="formulari.html">Guia d'actors</a>
        </nav>
        <div>
            <a><img src="https://es.web.img2.acsta.net/pictures/23/07/20/11/29/5479684.jpg"/></a>
            <a><img src="https://pics.filmaffinity.com/The_Equalizer_3-455060562-large.jpg"/></a>
            <a><img src="https://www.ecartelera.com/carteles/17900/17978/001_m.jpg"/></a>
            <a><img src="https://pics.filmaffinity.com/Blue_Beetle-374893789-large.jpg"/></a>
        </div>
        <article>
            <table style="margin: 0 auto;">
                <tr>
                    <td class="titol">Portada</td>
                    <td class="titol">Descripció</td>
                </tr>
                <tr>
                    <td><img src="https://es.web.img3.acsta.net/c_310_420/pictures/17/11/02/13/42/4865983.jpg"/></td>
                    <td>
                        <p><strong>Títol:</strong> Wonder</p>
                        <p><strong>Any:</strong> 2017 </p>
                        <p><strong>Director:</strong> Stephen Chbosky</p>
                        <p><strong>Actors:</strong> Julia Roberts, Jacob Tremblay, Owen Wilson</p>
                        <p><strong>Durada:</strong> 1h 51m</p>
                        <p><strong>Gènere:</strong> Drama</p>
                        <p><strong>Païs:</strong> Estats Units</p>
                        <p><strong>Idioma:</strong> Anglès</p>
                        <p><strong>Premis:</strong> --</p>
                        <p><strong>Valoració:</strong> 4.3/5</p>
                    </td>
                </tr>
                <tr>
                    <td><img src="https://es.web.img2.acsta.net/c_310_420/medias/nmedia/18/89/67/45/20061512.jpg"/></td>
                    <td>
                        <p><strong>Títol:</strong> El señor de los anillos</p>
                        <p><strong>Any:</strong> 2001 </p>
                        <p><strong>Director:</strong> Peter Jackson</p>
                        <p><strong>Actors:</strong>  Elijah Wood, Sean Astin, Ian McKellen</p>
                        <p><strong>Durada:</strong> 2h 58m</p>
                        <p><strong>Gènere:</strong> Fantasia</p>
                        <p><strong>Païs:</strong> Estats Units</p>
                        <p><strong>Idioma:</strong> Anglès</p>
                        <p><strong>Premis:</strong> -- </p>
                        <p><strong>Valoració:</strong> 4.6/5</p>
                    </td>
                </tr>
                <tr>
                    <td><img src="https://es.web.img3.acsta.net/c_310_420/pictures/23/05/25/13/02/1443257.jpg"/></td>
                    <td>
                        <p><strong>Títol:</strong> Elemental</p>
                        <p><strong>Any:</strong> 2023 </p>
                        <p><strong>Director:</strong> Peter Sohn</p>
                        <p><strong>Actors:</strong> Leah Lewis, Mamoudou Athie, Ronnie Del Carmen</p>
                        <p><strong>Durada:</strong> 1h 42m</p>
                        <p><strong>Gènere:</strong> Animación</p>
                        <p><strong>Païs:</strong> Estats Units</p>
                        <p><strong>Idioma:</strong> Anglès</p>
                        <p><strong>Premis:</strong> -- </p>
                        <p><strong>Valoració:</strong> 3.8/5</p>
                    </td>
                </tr>
                <tr>
                    <td><img src="https://es.web.img3.acsta.net/c_310_420/pictures/16/02/08/16/50/425295.jpg"/></td>
                    <td>
                        <p><strong>Títol:</strong> Los otros</p>
                        <p><strong>Any:</strong> 2001 </p>
                        <p><strong>Director:</strong> Alejandro Amenábar</p>
                        <p><strong>Actors:</strong> Nicole Kidman, Elaine Cassidy, Christopher Eccleston</p>
                        <p><strong>Durada:</strong> 1h 45m</p>
                        <p><strong>Gènere:</strong> Terror</p>
                        <p><strong>Païs:</strong> Espanya</p>
                        <p><strong>Idioma:</strong> Anglès</p>
                        <p><strong>Premis:</strong> --</p>
                        <p><strong>Valoració:</strong> 3.2/5</p>
                    </td>
                </tr>
                <tr>
                    <td><img src="https://pics.filmaffinity.com/le_fabuleux_destin_d_amelie_poulain-848337470-mmed.jpg"/></td>
                    <td>
                        <p><strong>Títol:</strong> Amèlie</p>
                        <p><strong>Any:</strong> 2001 </p>
                        <p><strong>Director:</strong> Jean-Pierre Jeunet</p>
                        <p><strong>Actors:</strong> Audrey Tautou, Marhieu Kassovitz, Rufus Magloire</p>
                        <p><strong>Durada:</strong> 2h </p>
                        <p><strong>Gènere:</strong> Comedia</p>
                        <p><strong>Païs:</strong> Francia</p>
                        <p><strong>Idioma:</strong> Frances</p>
                        <p><strong>Premis:</strong> --</p>
                        <p><strong>Valoració:</strong> 4.8/5</p>
                    </td>
                </tr>
                <tr>
                    <td><img src="https://pics.filmaffinity.com/las_herederas-820009352-mmed.jpg"/></td>
                    <td>
                        <p><strong>Títol:</strong> Las herederas </p>
                        <p><strong>Any:</strong> 2018 </p>
                        <p><strong>Director:</strong> Marcelo Martinessi</p>
                        <p><strong>Actors:</strong> JAna Brun, Margarita Irún, Ana Ivanova</p>
                        <p><strong>Durada:</strong> 1h 37m</p>
                        <p><strong>Gènere:</strong> Drama</p>
                        <p><strong>Païs:</strong> Paraguay </p>
                        <p><strong>Idioma:</strong> Espanyol</p>
                        <p><strong>Premis:</strong> --</p>
                        <p><strong>Valoració:</strong> 3.9/5</p>
                    </td>
                </tr>
                <tr>
                    <td><img src="https://es.web.img2.acsta.net/c_310_420/pictures/23/05/25/13/41/1835431.jpg"/></td>
                    <td>
                        <p><strong>Títol:</strong> Oppenheimer</p>
                        <p><strong>Any:</strong> 2023 </p>
                        <p><strong>Director:</strong> Christopher Nolan</p>
                        <p><strong>Actors:</strong> Cillian Murphy, Emily Blunt, Matt Damon</p>
                        <p><strong>Durada:</strong> 3h 01m</p>
                        <p><strong>Gènere:</strong> Historico </p>
                        <p><strong>Païs:</strong> Estats Units</p>
                        <p><strong>Idioma:</strong> Anglès</p>
                        <p><strong>Premis:</strong> -- </p>
                        <p><strong>Valoració:</strong> 3.6/5</p>
                    </td>
                </tr>
            </table>
        </article>
        <footer>
            <p><strong>Email de contacte:</strong> mflor.edt@gmail.com</p>
            <p>Copyright (c) 2022 Marlene Flor. Drets reservats.</p>
            <p><strong>Telèfon:</strong> 999 999 999</p>
            <p><strong>Data de creació:</strong> 20/09/2022</p>
            <p><strong>Data de modificació:</strong> 27/09/2023</p>
        </footer>
    </body>
</html>